#UnixAuth configuration file.
#Please read unixauth.htm or unixauth.txt for setting descriptions

#Domain name
#domain domain.com

#Amount of logging to do
loglevel debug

#New user settings
user_group <UID>
user_baseid 100
user_home /home

#User database files
passwd_file /home/chrisp/regan/unixauth/test/passwd
shadow_file /home/chrisp/regan/unixauth/test/master.passwd
group_file /home/chrisp/regan/unixauth/test/group

#To use shadow or not to use shadow that is the question
#noshadow true

#Lowest uid value to show as existing
lowerbound_uid 100

#Process to execute after changing a users details
changes_process /usr/sbin/pwd_mkdb /home/chrisp/regan/unixauth/test/master.passwd -d /home/chrisp/regan/unixauth/test
changes_retries 10
